QGIS(1)

NAME
qbrowser - QGIS Geographic Information System Browser

SYNOPSIS
qbrowser

DESCRIPTION
QGIS is a cross platform, Free and Open Source Geographic Information System (GIS). Supported platforms include Linux/Unix, Mac OS X and Microsoft Windows. QGIS supports vector, raster, and database formats. QGIS is licensed under the GNU General Public License. This is the browser.

BUGS
See the QGIS home page (http://qgis.org) for a list of known issues with the latest release.

AUTHOR
Juergen E. Fischer <jef at norbit dot de>